@import url("reset.css");

/* for PC,ipad */
@import url("common_pc.css") screen and (min-width:813px);

/* for iphone,ipod,Andoroid */
@import url("common_mobi.css") screen and (min-width:0) and (max-width:812px);

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:500,700,800&display=swap');

.atWrap {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",Verdana, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight:500;
	color:#333;
}

.win .atWrap{
	font-family: Verdana, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

.fontMin{
	font-family: "Sawarabi Mincho","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.atWrap a{color:#fc1052;}
footer .footer-in a:hover,
.nav-global__category-drawer-back__button:hover{color:#fff;}
header .header-in a:hover{color:#333;}

/* Font-Style */
.ftlNm{font-style:normal;}

/* ● */
.discMk{
	font-family:メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size:1.4em;line-height:1.0;}


/* Noto Font */
.notoJp{font-family: 'Noto Sans JP', sans-serif;}
.notoJpn{font-family: 'Noto Sans Japanese', sans-serif;}
.noto100 {font-weight:100;}
.noto300 {font-weight:300;}
.noto400 {font-weight:400;}
.noto500 {font-weight:500;}
.noto700 {font-weight:700;}
.noto900 {font-weight:900;}

/* Font-Color */
.fcPink{color:#fc1052;}

/* Background-color */
.bgPink {background-color:#fc1052;}
.bgPink2 {background-color:#e95098;}
.bgWh {background-color:#fff;}
.bgGrey {background-color:#f1f1f1;}
.bgSkyGrey{background-color:#eeeeee;}
.bgBlack{background-color:#000;}

/* Font-Weight */
.fwNm{font-weight:normal;}
.fwbd{font-weight:bold;}
.fw3{font-weight:300;}
.fw4{font-weight:400;}
.fw5{font-weight:500;}
.fw6{font-weight:600;}
.fw7{font-weight:700;}

/* Font Color */
.fcBlk{color:#000;}
.fcWh{color:#fff;}
.fcGrey{color:#666;}
.fcRed{color:red;}
.fcPink{color:#f36;}
.fcPink2{color:#e95098;}
.fcYellow{color:#f93;}
.fcYellow2{color:#fff100;}
.fcBlue{color:#1477ba;}
.fcBlue{color:#36c;}

/* Link Style */
a{color:#0073bc;}
a:hover{color:#039;}
.bdNone a{text-decoration:none;}
.bdYes a{text-decoration:underline;}
.fcBlLink a{color:#0073bc;}
.fcWh a{color:#fff;}

/* float */
.clrFixA {clear:both;}
.fLeftA {float:left;}
.fRightA {float:right;}

/* Text align */
.txLeft{text-align:left;}
.txCn{text-align:center;}
.txRight{text-align:right;}

/* shadow */

.shadowBtm{
box-shadow:0px 7px 10px -1px #cccccc;
-moz-box-shadow:0px 7px 10px -1px #cccccc;
-webkit-box-shadow:0px 7px 10px -1px #cccccc;
}

.txtShdow{
	text-shadow: 1px 1px 3px #555555;  
}

/* List Style */
ul.liDisc > li {list-style-type:disc;}
ul.liCircle > li {list-style-type:circle;}
ul.liSq > li {list-style-type:square;}

/* Normal Form */

.imeAc{ime-mode:active;}
.imeIna{ime-mode:inactive;}
.imeDisd{ime-mode:disabled;}

/* margin top (deviceCommon)*/
.mT5{margin-top:5px;}
.mT10{margin-top:10px;}
.mT15{margin-top:15px;}
.mT20{margin-top:20px;}
.mT25{margin-top:25px;}
.mT30{margin-top:30px;}
.mT35{margin-top:35px;}
.mT40{margin-top:40px;}
.mT45{margin-top:45px;}
.mT50{margin-top:50px;}
.mT55{margin-top:55px;}
.mT60{margin-top:60px;}
.mT65{margin-top:65px;}
.mT70{margin-top:70px;}
.mT75{margin-top:75px;}
.mT80{margin-top:80px;}
.mT85{margin-top:85px;}
.mT90{margin-top:90px;}
.mT95{margin-top:95px;}
.mT100{margin-top:100px;}

/* margin bottom (deviceCommon) */
.mB5{margin-bottom:5px;}
.mB10{margin-bottom:10px;}
.mB15{margin-bottom:15px;}
.mB20{margin-bottom:20px;}
.mB25{margin-bottom:25px;}
.mB30{margin-bottom:30px;}
.mB35{margin-bottom:35px;}
.mB40{margin-bottom:40px;}
.mB45{margin-bottom:45px;}
.mB50{margin-bottom:50px;}
.mB55{margin-bottom:55px;}
.mB60{margin-bottom:60px;}
.mB65{margin-bottom:65px;}
.mB70{margin-bottom:70px;}
.mB75{margin-bottom:75px;}
.mB80{margin-bottom:80px;}
.mB85{margin-bottom:85px;}
.mB90{margin-bottom:90px;}
.mB95{margin-bottom:95px;}
.mB100{margin-bottom:100px;}

/* padding top (deviceCommon) */
.pT5{padding-top:5px;}
.pT10{padding-top:10px;}
.pT15{padding-top:15px;}
.pT20{padding-top:20px;}
.pT25{padding-top:25px;}
.pT30{padding-top:30px;}
.pT35{padding-top:35px;}
.pT40{padding-top:40px;}
.pT45{padding-top:45px;}
.pT50{padding-top:50px;}
.pT55{padding-top:55px;}
.pT60{padding-top:60px;}
.pT65{padding-top:65px;}
.pT70{padding-top:70px;}
.pT75{padding-top:75px;}
.pT80{padding-top:80px;}
.pT85{padding-top:85px;}
.pT90{padding-top:90px;}
.pT95{padding-top:95px;}
.pT100{padding-top:100px;}

/* padding-bottom (deviceCommon) */
.pB5{padding-bottom:5px;}
.pB10{padding-bottom:10px;}
.pB15{padding-bottom:15px;}
.pB20{padding-bottom:20px;}
.pB25{padding-bottom:25px;}
.pB30{padding-bottom:30px;}
.pB35{padding-bottom:35px;}
.pB40{padding-bottom:40px;}
.pB45{padding-bottom:45px;}
.pB50{padding-bottom:50px;}
.pB55{padding-bottom:55px;}
.pB60{padding-bottom:60px;}
.pB65{padding-bottom:65px;}
.pB70{padding-bottom:70px;}
.pB75{padding-bottom:75px;}
.pB80{padding-bottom:80px;}
.pB85{padding-bottom:85px;}
.pB90{padding-bottom:90px;}
.pB95{padding-bottom:95px;}
.pB100{padding-bottom:100px;}



/* ※印用 */
.indent_kome{
padding-left:1em;
text-indent:-1em;
}


/* display inline */
.dispInb,
dl.dispInb_parent > dt,
dl.dispInb_parent > dd,
ul.dispInb_parent > li,
ol.dispInb_parent > li{display:inline-block;}

/* inline block 調整 */
.ibl_parent{letter-spacing:-.4em;}
.ibl_child{letter-spacing:normal;}

/* ------------------------ 
       Common Btn
--------------------------- */

/* pink more */
.moreBtnPink{
	display:inline-block;
	border:1px solid #f91a56;
	border-radius:20px;
}

.moreBtnPink:hover{background:#f91a56;}

.moreBtnPink a{
	text-decoration:none !important;
	display:block;
	padding:8px 40px 8px 30px;
	background:url(../img/common/ar_pink.png) no-repeat 90% center ;
}

.moreBtnPink a:hover{
	color:#fff;
	background:url(../img/common/ar_white.png) no-repeat 90% center ;
}


/* white more */
.moreBtnWh{
	display:inline-block;
	border:1px solid #fff;
	border-radius:20px;
}

.moreBtnWh:hover{background:#fff;}

.moreBtnWh a{
	display:block;
	color:#fff;
	padding:8px 40px 8px 30px;
	background:url(../img/common/ar_white.png) no-repeat 90% center ;
}

.moreBtnWh a:hover{
	color:#f91a56;
	background:url(../img/common/ar_pink.png) no-repeat 90% center ;
}


/* blue Btn */
.blueBtn{
	display:inline-block;
	background-color:#1175b9;
	border-radius:20px;}
.blueBtn:hover{background-color:#04438d;}
.blueBtn a{display:block;
	color:#fff !important;
	text-decoration:none !important;}


.blueBtnNext a{background:url(../img/common/ar_white.png) no-repeat 93% center;}
.blueBtnBtm a{background:url(../img/common/ar_white_btm.png) no-repeat 93% center;}

/* pink Btn */
.pinkBtn{
	display:inline-block;
	background-color:#fc1052;
	border-radius:20px;}
.pinkBtn:hover{background-color:#fa5f89;}
.pinkBtn a{display:block;
	color:#fff !important;
	text-decoration:none !important;}

.pinkBtnNext a{background:url(../img/common/ar_white.png) no-repeat 93% center;}
.pinkBtnBtm a{background:url(../img/common/ar_white_btm.png) no-repeat 93% center;}

/* -----------------
/* title common
   ----------------- */

#atcRuluWrap .ruleSmile h4,
#ruleSymptom h4,.blueCircle{
	background:url(../img/common/blue_circle.gif) no-repeat left center;
	background-size:auto 100%;
}

.blueCircle{
	background-size:auto 80%;
	padding-left:30px;}

/* Number */
.blueNm01 {
	padding-left:35px;
	background:url(../img/common/blue_nm01.gif) no-repeat left center;
	background-size:auto 100%;}

.blueNm02 {
	padding-left:35px;
	background:url(../img/common/blue_nm02.gif) no-repeat left center;
	background-size:auto 100%;}

.blueNm03 {
	padding-left:35px;
	background:url(../img/common/blue_nm03.gif) no-repeat left center;
	background-size:auto 100%;}


/* -----------------
/* tab common
   ----------------- */

#atcRuluWrap nav.atcRuleTab ul,
#mapWrap nav.mapTab ul{
	letter-spacing:-.4em;
	border-bottom:15px solid #fd4075;
}

#atcRuluWrap nav.atcRuleTab li,
#mapWrap nav.mapTab li{
	display:inline-block;
	letter-spacing:normal;
	vertical-align:middle;
	overflow:hidden;
	border-radius:6px 6px 0 0;
	background-color:#feb7cb;
	cursor:pointer;
}

#atcRuluWrap nav.atcRuleTab li:last-child,
#mapWrap nav.mapTab li:last-child{margin-right:0;}
#atcRuluWrap nav.atcRuleTab li span{
	height:100%;
	padding-top:10px;
	vertical-align:middle;
	display:inline-block;}

#atcRuluWrap nav.atcRuleTab li:last-child span{
	padding-top:0;
}



/* -----------------
/* border common
   ----------------- */

.pink3Bd{border:3px solid #fc1052;}
.pinkDotBtm{background:url(../img/common/dotted_line_pink.gif) repeat-x bottom left ;}
.whDotBtm{background:url(../img/common/dotted_line_white.png) repeat-x bottom left ;}

.btmDotBlue{padding-bottom:8px;background:url(../img/common/dotted_line_blue.gif) repeat-x bottom left ;}
.btmDot {padding-bottom:8px;background:url(../img/common/dotted_line_pink.gif)repeat-x left bottom;}
.btmDotYe {padding-bottom:8px;background:url(../img/common/dotted_line_yellow.gif)repeat-x left bottom;}

/* -----------------
/* table common
   ----------------- */
.pinkTable,.pinkTable th,.pinkTable td{border-collapse:collapse;}
.pinkTable th{background-color:#fa5f89;color:#fff;}

.greyTable,.greyTable th,.greyTable td{border-collapse:collapse;}
.greyTable th{background-color:#f2f2f2;}

.pinkDarkTable,.pinkDarkTable th,.pinkDarkTable td{border-collapse:collapse;}
.pinkDarkTable th{background-color:#fa5f89;color:#fff;}

.blueTable,.blueTable th,.blueTable td{border-collapse:collapse;}
.blueTable th{background-color:#277bba;color:#fff;}


.yellowTableSp,.yellowTableSp th,.yellowTableSp td{border-collapse:collapse;}
.yellowTableSp th{background-color:#ff9933;color:#fff;}
.yellowTableSp{border:2px solid #ccc;}
.yellowTableSp th{border-bottom:2px solid #fff;}
.yellowTableSp tr:last-child th{border-bottom:none;}
.yellowTableSp tr:last-child th{border-bottom:none;}
.yellowTableSp tr:nth-child(even) td{background-color:#f1f1f1;}

.blueTableSp,.blueTableSp th,.blueTableSp td{border-collapse:collapse;}
.blueTableSp th{background-color:#277bba;color:#fff;}
.blueTableSp{border:2px solid #ccc;}
.blueTableSp th{border-bottom:2px solid #fff;}
.blueTableSp tr:last-child th{border-bottom:none;}
.blueTableSp tr:last-child th{border-bottom:none;}
.blueTableSp tr:nth-child(even) td{background-color:#f1f1f1;}


/* 交互にbgColor */
.mutualBgGrey tr:nth-child(odd){background-color:#f1f1f1;}

/* -----------------
/* emergency
   ----------------- */
.emergency {
	background:url(../img/common/em_bg.gif);
}

.notice{background-color:#ff99b8;}
.emergencyWrap h2,.noticeWrap h2{
	text-align:center;
}

.emergencyList li,.noticeList li{padding:10px 0;border-top:1px dotted #ff99b8;}
.emergencyList li:first-child,.noticeList li:first-child {border:none;}
.emgUrl,.noticeUrl{text-align:right;}

.emergency,.notice{display:none;}

/* -----------------
/* sns
   ----------------- */


.atSns ul,.atSns li,.atSns h2{display:inline-block;}
.atSns ul{margin-top:15px;}

.atSns li{margin:0 10px;}

/* -----------------
/* Page nation
   ----------------- */

nav.pageNav ul{
	width:100%;
	padding:50px 0;
	letter-spacing:-0.4em;
	display:block;
	text-align:left;
}

nav.pageNav > ul > li{
	width:50%;
	display:inline-block;
	letter-spacing:normal;
}

nav.pageNav > ul > li.pageNavPrev{text-align:left;}
nav.pageNav > ul > li.pageNavNext{text-align:right;}

/* pankuzu */
.nav-breadcrumb-in{padding:10px;}


/* -----------------
/* enjoyCommon
   ----------------- */







#idxEn01,#enjoy01 .enJoyOne h3,#enjoy01 div.enjoyOneBtm li:hover{background-color:rgba(255,0,0,1);}
#enjoy01 div.enjoyOneBtm,#enjoy01 div.enjoyOneBtm li{border-color:rgba(255,0,0,1);}
#enjoy01 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en01_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn02,#enjoy02 .enJoyOne h3,#enjoy02 div.enjoyOneBtm li:hover{background-color:rgba(235,136,0,1)}
#enjoy02 div.enjoyOneBtm,#enjoy02 div.enjoyOneBtm li{border-color:rgba(235,136,0,1);}
#enjoy02 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en02_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn03,#enjoy03 .enJoyOne h3,#enjoy03 div.enjoyOneBtm li:hover{background-color:rgba(17,122,195,1);}
#enjoy03 div.enjoyOneBtm,#enjoy03 div.enjoyOneBtm li{border-color:rgba(17,122,195,1);}
#enjoy03 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en03_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn04,#enjoy04 .enJoyOne h3,#enjoy04 div.enjoyOneBtm li:hover{background-color:rgba(255,198,0,1);}
#enjoy04 div.enjoyOneBtm,#enjoy04 div.enjoyOneBtm li{border-color:rgba(255,198,0,1);}
#enjoy04 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en04_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn05,#enjoy05 .enJoyOne h3,#enjoy05 div.enjoyOneBtm li:hover{background-color:rgba(104,67,239,1);}
#enjoy05 div.enjoyOneBtm,#enjoy05 div.enjoyOneBtm li{border-color:rgba(104,67,239,1);}
#enjoy05 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en05_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn06,#enjoy06 .enJoyOne h3,#enjoy06 div.enjoyOneBtm li:hover{background-color:rgba(129,210,2,1);}
#enjoy06 div.enjoyOneBtm,#enjoy06 div.enjoyOneBtm li{border-color:rgba(129,210,2,1);}
#enjoy06 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en06_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn07,#enjoy07 .enJoyOne h3,#enjoy07 div.enjoyOneBtm li:hover{background-color:rgba(246,114,142,1);}
#enjoy07 div.enjoyOneBtm,#enjoy07 div.enjoyOneBtm li{border-color:rgba(246,114,142,1);}
#enjoy07 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en07_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

#idxEn08,#enjoy08 .enJoyOne h3,#enjoy08 div.enjoyOneBtm li:hover{background-color:rgba(13,206,234,1);}
#enjoy08 div.enjoyOneBtm,#enjoy08 div.enjoyOneBtm li{border-color:rgba(13,206,234,1);}
#enjoy08 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en08_ar.png)no-repeat 96% center;
	background-size:15px auto;
}
#idxEn09,#enjoy09 .enJoyOne h3,#enjoy09 div.enjoyOneBtm li:hover{background-color:rgba(0,203,139,1);}
#enjoy09 div.enjoyOneBtm,#enjoy09 div.enjoyOneBtm li{border-color:rgba(0,203,139,1);}
#enjoy09 div.enjoyOneBtm li a{
	background:url(../../img/enjoy/en09_ar.png)no-repeat 96% center;
	background-size:15px auto;
}

/* ------------------------------
 ウォーターガーデン重要なお知らせ 2018/06/28
------------------------------- */

#importantInfo h2.titles{
	text-align:center;
	color:#e0231d;
}

/* ------------------------------
  多言語営業時間用 2018/07/18
------------------------------- */
.tourists h2.pageTitleNm{
	text-align:center;
	text-indent:0 !important;
}

.tourists .c-box-border-03 {
    border:1px solid #e5e5e5;
    background: #fff;
}

.tourists .nav-breadcrumb-wrap{
	border-top:1px solid #e5e5e5;
}

.tourists .c-list-fill__index{
	color:#fff;
	background-color:#283237;
}

.tourists .c-list-fill__index{padding:.2em .2em;}
.tourists .c-list-fill__index{
	width:100%;
	text-align:center;
	font-weight:700;
}

.tourists .c-list-fill__contents{
	margin-top:12px;
	color:#333;}

.tourists .c-link-01{
	text-decoration:none;
}

.tourists .c-list-01{margin-bottom: -4px;}
.tourists .c-list-01:first-child{margin-top:0;}
.tourists  .c-list-01__item{
	display:block;
	margin-bottom:4px;
	color:#333;
}

.tourists .ico-arrow-01{
	position:relative;
	padding-left:26px;
}

.tourists .ico-arrow-01::before {
	position:absolute;
	top:5px;
	left:2px;
	content:"\e910";
	font-family:icomoon;
	font-size:16px;
	font-weight:400;
	font-style:normal;
	line-height:1;
	text-transform:none;
	color:#666;
}

.tourists .ico-blank-after::after {
	right:0;
	content:"\e90d";
	margin-right: .25em;
	margin-left: .35em;
	font-family:icomoon;
	font-size:1em;
	font-weight:400;
	font-style:normal;
	line-height:1;
	text-transform:none;
}

/* header logo */
.tourists .header-facility{background-color:#fff !important;}

.header-facility-upper::after, .header-facility-upper::before{
	display:table;
	content:"";
}

.header-facility-logo{
	float:none;
	text-align:center;
}

.header-facility-logo{font-size:0;}
img.header-facility-logo__image{
	width:200px;
	height:33px;
}

/* notice */

.ico-blank-after:hover{
	color:#fc1052;
	text-decoration:underline;
}

.ico-blank-after:after {
    right: 0;
    content: "\e90d";
    margin-right: .25em;
    margin-left: .35em;
    font-family: icomoon;
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* 20200717neoworks追記 */
.atcInfoWrap .ruleLink{
	padding-top:15px;
}

.atcInfoWrap .ruleLink a{text-decoration:underline;}